/*
.container.page-site .row.justify-content-md-center .col-md-8 {
	display: flex;
	flex-direction: column;
	padding-top: 48px;
}
.container.page-site .row.justify-content-md-center .col-md-8  .page-content {
	order: 2;
}
.container.page-site .row.justify-content-md-center .col-md-8  .site-journals {
	order: 1;
}
*/

.homepage_about h2 {
	display: none;
}
